Announcement

Collapse
No announcement yet.

Upgrade from 4.1.2 to 4.1.4 Fails on Blog module.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Suite] Upgrade from 4.1.2 to 4.1.4 Fails on Blog module.

    Just tried to upgrade from 4.1.2 to 4.1.4 and it failed on the blog module.

    Upgrading to 4.1.3 Beta 1
    Step 1 - Creating index email on vb4_user
    Upgrading to 4.1.3
    Upgrading to 4.1.4 Beta 1
    Step 1 - Altering language Table (1 of 2)
    Step 2 - Altering language Table (2 of 2)
    Step 3 - Altering phrase Table (1 of 2)
    Step 4 - Altering phrase Table (2 of 2)
    Step 5 - Updating vb4_phrasetype table
    Step 6 - Creating vb4_autosave table
    Step 7 - Updating vb4_contenttype table
    Step 8 - Updating vb4_contenttype table
    Step 9 - Updating vb4_contenttype table
    Step 10 - Updating vb4_contenttype table
    Step 11 - Altering session Table (1 of 1)
    Upgrading to 4.1.4
    Upgrading to vbblog An error has occurred. Please contact vBulletin Support for assistance.
    Module: vbblog, Step 1 Error.
    XML Error: Invalid document end at Line 9140
    Status: Aborted
    Luckily I don't use either the blog or CMS and have them disabled, so I got around the problem by removing all of the blog related files from /includes/xml and that seemed to allow the upgrade to continue. Still, it would be nice to know why this occured in case I use the blog again in the future.

  • #2
    "XML Error: Invalid document end at Line 9140" would suggest a corrupted file.
    Vote for:

    - *Admin Settable Paid Subscription Reminder Timeframe*
    -
    *PM - Add ability to reply to originator only*
    - Add Admin ability to auto-subscribe users to specific channel(s)
    - "Quick Route" Interface...

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X